## golang-github-melbahja-goph 1.4.0

=== debian/changelog ===
golang-github-melbahja-goph (1.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #1118377)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 18 Oct 2025 23:06:10 +0200
