=== debian/control ===
Source: golang-github-melbahja-goph
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-pkg-errors-dev,
               golang-github-pkg-sftp-dev,
               golang-golang-x-crypto-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-melbahja-goph
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-melbahja-goph.git
Homepage: https://github.com/melbahja/goph
XS-Go-Import-Path: github.com/melbahja/goph

Package: golang-github-melbahja-goph-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-pkg-errors-dev,
         golang-github-pkg-sftp-dev,
         golang-golang-x-crypto-dev,
         ${misc:Depends},
Description: native golang ssh client
 An easy to use client with a simple API for golang.
